@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.25o87uqmvr.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-8x1ubuqjyc] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-8x1ubuqjyc] {
    flex: 1;
}

.sidebar[b-8x1ubuqjyc] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-8x1ubuqjyc] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-8x1ubuqjyc]  a, .top-row[b-8x1ubuqjyc]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-8x1ubuqjyc]  a:hover, .top-row[b-8x1ubuqjyc]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-8x1ubuqjyc]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-8x1ubuqjyc] {
        justify-content: space-between;
    }

    .top-row[b-8x1ubuqjyc]  a, .top-row[b-8x1ubuqjyc]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-8x1ubuqjyc] {
        flex-direction: row;
    }

    .sidebar[b-8x1ubuqjyc] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-8x1ubuqjyc] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-8x1ubuqjyc]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-8x1ubuqjyc], article[b-8x1ubuqjyc] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-8x1ubuqjyc] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-8x1ubuqjyc] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
[b-8x1ubuqjyc] tr:has(> td:not(:empty)) > td {
    display: table-cell;
    vertical-align: middle;
}

[b-8x1ubuqjyc] td:empty {
    display: none;
}
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-xnr81hqkcy] {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

.navbar-toggler:checked[b-xnr81hqkcy] {
    background-color: rgba(255, 255, 255, 0.5);
}

.top-row[b-xnr81hqkcy] {
    min-height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-xnr81hqkcy] {
    font-size: 1.1rem;
}

.bi[b-xnr81hqkcy] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-active-fill-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='white' viewBox='0 0 24 24'%3E%3Cpath d='M4.116 11q-.667 0-1.141-.475T2.5 9.385v-3.27q0-.666.475-1.14t1.14-.475h8.077q.344 0 .576.232t.232.576v4.884q0 .343-.232.576t-.576.232zm0 8.5q-.667 0-1.141-.475t-.475-1.14v-3.27q0-.666.475-1.14T4.115 13h10.077q.344 0 .576.232t.232.576v4.884q0 .344-.232.576t-.576.232zM17 11h-1.192q-.343 0-.576-.232T15 10.192V5.308q0-.343.232-.576t.576-.232h4.275q.426 0 .67.351q.243.351.082.755l-1.566 4.01h.739q.434 0 .674.366t.072.77l-2.977 8.48q-.06.165-.192.217q-.131.051-.262.02t-.227-.134Q17 19.234 17 19.072zM6.5 7.75q0-.325-.213-.537T5.75 7t-.537.213T5 7.75t.213.538t.537.212t.538-.213t.212-.537M5.75 17q.325 0 .538-.213t.212-.537t-.213-.537t-.537-.213t-.537.213T5 16.25t.213.538t.537.212'/%3E%3C/svg%3E");
}

.bi-merch-fill-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M8.025 18h3v-1h-2v-1h2v-3h-3v1h2v1h-2zm7 0h1v-5h-1v2h-1v-2h-1v3h2zm6-6.95V19q0 .825-.587 1.413T19.025 21h-14q-.825 0-1.412-.587T3.025 19v-7.95q-.575-.525-.887-1.35t-.013-1.8l1.05-3.4q.2-.65.713-1.075T5.075 3h13.9q.675 0 1.175.413t.725 1.087l1.05 3.4q.3.975-.012 1.775t-.888 1.375m-6.8-1.05q.675 0 1.025-.462t.275-1.038l-.55-3.5h-1.95v3.7q0 .525.35.913t.85.387m-4.5 0q.575 0 .938-.388t.362-.912V5h-1.95l-.55 3.5q-.1.6.262 1.05t.938.45m-4.45 0q.45 0 .787-.325t.413-.825L7.025 5h-1.95l-1 3.35q-.15.5.162 1.075T5.275 10m13.5 0q.725 0 1.05-.575t.15-1.075L18.925 5h-1.9l.55 3.85q.075.5.413.825t.787.325'/%3E%3C/svg%3E");
}

.bi-article-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' fill-rule='evenodd' d='M2 6a3 3 0 0 1 3-3h14a3 3 0 0 1 3 3v12a3 3 0 0 1-3 3H5a3 3 0 0 1-3-3zm5 1a1 1 0 0 0-1 1v4a1 1 0 0 0 1 1h4a1 1 0 0 0 1-1V8a1 1 0 0 0-1-1zm1 4V9h2v2zm7-4a1 1 0 1 0 0 2h2a1 1 0 1 0 0-2zm0 4a1 1 0 1 0 0 2h2a1 1 0 1 0 0-2zm-8 4a1 1 0 1 0 0 2h10a1 1 0 1 0 0-2z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.bi-category-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M10 3H4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h6a1 1 0 0 0 1-1V4a1 1 0 0 0-1-1M9 9H5V5h4zm11 4h-6a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h6a1 1 0 0 0 1-1v-6a1 1 0 0 0-1-1m-1 6h-4v-4h4zM17 3c-2.206 0-4 1.794-4 4s1.794 4 4 4s4-1.794 4-4s-1.794-4-4-4m0 6c-1.103 0-2-.897-2-2s.897-2 2-2s2 .897 2 2s-.897 2-2 2M7 13c-2.206 0-4 1.794-4 4s1.794 4 4 4s4-1.794 4-4s-1.794-4-4-4m0 6c-1.103 0-2-.897-2-2s.897-2 2-2s2 .897 2 2s-.897 2-2 2'/%3E%3C/svg%3E");
}

.bi-advert-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 48 48'%3E%3Cg fill='none'%3E%3Ccircle cx='24' cy='24' r='20' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='4'/%3E%3Cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='4' d='m38 38l-3-3M10 10l3 3'/%3E%3Cpath d='M21.143 28L18 17l-3.143 11z'/%3E%3Cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='4' d='m14 31l.857-3M22 31l-.857-3m0 0L18 17l-3.143 11m6.286 0h-6.286M35 24c0 5-3.582 7-8 7V17c4.418 0 8 2 8 7'/%3E%3C/g%3E%3C/svg%3E");
}

.bi-product-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 448 512'%3E%3Cpath fill='white' d='M50.7 58.5L0 160h208V32H93.7c-18.2 0-34.8 10.3-43 26.5M240 160h208L397.3 58.5c-8.2-16.2-24.8-26.5-43-26.5H240zm208 32H0v224c0 35.3 28.7 64 64 64h320c35.3 0 64-28.7 64-64z'/%3E%3C/svg%3E");
}

.bi-order-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M21 17.75A3.25 3.25 0 0 1 17.75 21H6.25A3.25 3.25 0 0 1 3 17.75v-.25h6.647l1.19 1.058a1.75 1.75 0 0 0 2.326 0l1.19-1.058H21zM8.442 14.087a1.75 1.75 0 0 1 1.808-.514v-3.145A1.75 1.75 0 0 1 8.168 8H3v8h5.168a1.75 1.75 0 0 1 .274-1.913m5.308-3.66v3.146A1.75 1.75 0 0 1 15.832 16H21V8h-5.168a1.75 1.75 0 0 1-2.082 2.428m.603-3.927H21v-.25A3.25 3.25 0 0 0 17.75 3H6.25A3.25 3.25 0 0 0 3 6.25v.25h6.647l1.19-1.058a1.75 1.75 0 0 1 2.326 0zm-1.603 9.08V8.42l1.002.89a.75.75 0 0 0 .996-1.12l-2.25-2a.75.75 0 0 0-.996 0l-2.25 2a.75.75 0 1 0 .996 1.12l1.002-.89v7.16l-1.002-.89a.75.75 0 1 0-.996 1.12l2.25 2l.012.011a.75.75 0 0 0 .987-.013l2.247-1.997a.75.75 0 0 0-.996-1.121z'/%3E%3C/svg%3E");
}

.bi-ticket-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 16 16'%3E%3Cpath fill='white' fill-rule='evenodd' d='M14 2H2v12.434l2.036-1.357L6 14.059l2-1l2 1l1.964-.982L14 14.434zM5 6.5h6v-1H5zM5 9h6V8H5z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.bi-job-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M18.453 14.555c-.171-.111-.658-.764-2.006-3.982a9 9 0 0 0-.237-.526l-.274-.664l-2.362-5.702H8.85l2.362 5.702l2.362 5.706l2.181 5.267a.196.196 0 0 0 .362 0l2.373-5.682a.1.1 0 0 0-.037-.119m-8.85 0c-.171-.111-.658-.764-2.006-3.982a9 9 0 0 0-.236-.525l-.276-.665l-2.36-5.702H0l2.362 5.702l2.362 5.706l2.181 5.267a.196.196 0 0 0 .362 0l2.374-5.682a.1.1 0 0 0-.038-.119M24 6.375a2.85 2.85 0 0 1-2.851 2.852a2.85 2.85 0 0 1-2.852-2.852a2.85 2.85 0 0 1 2.852-2.851A2.85 2.85 0 0 1 24 6.375'/%3E%3C/svg%3E");
}

.bi-comp-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M21.375 8.625L20 8l1.375-.625L22 6l.625 1.375L24 8l-1.375.625L22 10l-.625-1.375ZM18.05 3.95L16 3l2.05-.95L19 0l.95 2.05L22 3l-2.05.95L19 6l-.95-2.05ZM9 22q-.825 0-1.413-.588T7 20h4q0 .825-.588 1.413T9 22Zm-3-3q-.425 0-.713-.288T5 18q0-.425.288-.713T6 17h6q.425 0 .713.288T13 18q0 .425-.288.713T12 19H6Zm-.75-3q-1.725-1.025-2.738-2.75T1.5 9.5q0-3.125 2.188-5.313T9 2q3.125 0 5.313 2.188T16.5 9.5q0 2.025-1.012 3.75T12.75 16h-7.5Zm.6-2h6.3q1.125-.8 1.738-1.975T14.5 9.5q0-2.3-1.6-3.9T9 4Q6.7 4 5.1 5.6T3.5 9.5q0 1.35.612 2.525T5.85 14ZM9 14Z'/%3E%3C/svg%3E");
}

.bi-vip-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath d='m12.594 23.258l-.012.002l-.071.035l-.02.004l-.014-.004l-.071-.036q-.016-.004-.024.006l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427q-.004-.016-.016-.018m.264-.113l-.014.002l-.184.093l-.01.01l-.003.011l.018.43l.005.012l.008.008l.201.092q.019.005.029-.008l.004-.014l-.034-.614q-.005-.019-.02-.022m-.715.002a.02.02 0 0 0-.027.006l-.006.014l-.034.614q.001.018.017.024l.015-.002l.201-.093l.01-.008l.003-.011l.018-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='white' d='M12 12c1.873 0 3.57.62 4.815 1.487c1.183.825 2.185 2.051 2.185 3.37c0 .724-.309 1.324-.796 1.77c-.458.421-1.056.694-1.672.88C15.301 19.88 13.68 20 12 20s-3.301-.12-4.532-.493c-.616-.186-1.214-.459-1.673-.88C5.31 18.182 5 17.582 5 16.858c0-1.319 1.002-2.545 2.185-3.37C8.43 12.62 10.127 12 12 12m7 1c1.044 0 1.992.345 2.693.833c.64.447 1.307 1.19 1.307 2.096c0 .517-.225.946-.56 1.253c-.306.281-.684.446-1.029.55c-.47.142-1.025.215-1.601.247c.122-.345.19-.72.19-1.122c0-1.535-.959-2.839-2.032-3.744A4.8 4.8 0 0 1 19 13M5 13q.537.002 1.032.113C4.96 14.018 4 15.322 4 16.857c0 .402.068.777.19 1.122c-.576-.032-1.13-.105-1.601-.247c-.345-.104-.723-.269-1.03-.55A1.68 1.68 0 0 1 1 15.93c0-.905.666-1.649 1.307-2.096A4.76 4.76 0 0 1 5 13m13.5-6a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0-5m-13 0a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0-5M12 3a4 4 0 1 1 0 8a4 4 0 0 1 0-8'/%3E%3C/g%3E%3C/svg%3E");
}

.bi-prize-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 256 256'%3E%3Cg fill='white'%3E%3Cpath d='M200 48v63.1c0 39.7-31.75 72.6-71.45 72.9A72 72 0 0 1 56 112V48Z' opacity='0.2'/%3E%3Cpath d='M232 64h-24V48a8 8 0 0 0-8-8H56a8 8 0 0 0-8 8v16H24A16 16 0 0 0 8 80v16a40 40 0 0 0 40 40h3.65A80.13 80.13 0 0 0 120 191.61V216H96a8 8 0 0 0 0 16h64a8 8 0 0 0 0-16h-24v-24.42c31.94-3.23 58.44-25.64 68.08-55.58H208a40 40 0 0 0 40-40V80a16 16 0 0 0-16-16M48 120a24 24 0 0 1-24-24V80h24v32q0 4 .39 8Zm144-8.9c0 35.52-29 64.64-64 64.9a64 64 0 0 1-64-64V56h128ZM232 96a24 24 0 0 1-24 24h-.5a82 82 0 0 0 .5-8.9V80h24Z'/%3E%3C/g%3E%3C/svg%3E");
}

.bi-park-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath d='m12.593 23.258l-.011.002l-.071.035l-.02.004l-.014-.004l-.071-.035q-.016-.005-.024.005l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427q-.004-.016-.017-.018m.265-.113l-.013.002l-.185.093l-.01.01l-.003.011l.018.43l.005.012l.008.007l.201.093q.019.005.029-.008l.004-.014l-.034-.614q-.005-.018-.02-.022m-.715.002a.02.02 0 0 0-.027.006l-.006.014l-.034.614q.001.018.017.024l.015-.002l.201-.093l.01-.008l.004-.011l.017-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='white' d='M12 2c5.523 0 10 4.477 10 10s-4.477 10-10 10S2 17.523 2 12S6.477 2 12 2m0 2a8 8 0 1 0 0 16a8 8 0 0 0 0-16m1.5 3a3.5 3.5 0 0 1 .192 6.995L13.5 14H11v2a1 1 0 0 1-1.993.117L9 16V9a2 2 0 0 1 1.85-1.995L11 7zm0 2H11v3h2.5a1.5 1.5 0 0 0 .144-2.993z'/%3E%3C/g%3E%3C/svg%3E");
}

.bi-menu-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M16 18v2H5v-2zm5-7v2H3v-2zm-2-7v2H8V4z'/%3E%3C/svg%3E");
}

.bi-coupon-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath stroke='white' stroke-width='1.5' d='M14 11a1 1 0 1 1 2 0v2a1 1 0 1 1-2 0z' opacity='.5'/%3E%3Cpath fill='white' d='m14.008 19.003l-.75-.002zM14.014 17l.75.002V17zM3.15 18.828l-.53.531zm0-13.656l-.53-.531zm-.197 5.082l-.366.655zm-.942-1.265l-.75-.031zm.942 4.757l-.366-.655zm-.942 1.265l.749-.032zm19.036-4.757l.366.655zm.942-1.265l.75-.031zM20.85 5.172l.53-.531zm.197 8.574l-.366.655zm.942 1.265l.75.031zm-1.139 3.817l.53.531zm1.094-4.496l.654-.366zm0-4.664l.654.366zM2.056 14.332l-.654-.366zm0-4.664l.655-.366zM14.014 7h.75v-.002zm-.008-2.501l-.75.002zm2.522-.48l.02-.75zm.506 15.945l.031.75zm-3.174-.11l-.53-.531zm.898-.849l.006-2.003l-1.5-.004L13.258 19zm.258-2.255c.141 0 .253.114.253.25h1.5c0-.968-.787-1.75-1.753-1.75zm0-1.5c-.966 0-1.752.782-1.752 1.75h1.5c0-.136.111-.25.252-.25zM9.995 4.75h3.51v-1.5h-3.51zm3.013 14.5H9.995v1.5h3.013zm-3.013 0c-1.911 0-3.27-.002-4.3-.14c-1.01-.135-1.591-.389-2.016-.813L2.62 19.36c.75.748 1.702 1.08 2.876 1.238c1.154.155 2.63.153 4.5.153zm0-16c-1.87 0-3.346-.002-4.5.153c-1.174.158-2.125.49-2.875 1.238l1.06 1.062c.424-.424 1.006-.678 2.015-.813c1.03-.138 2.389-.14 4.3-.14zm-7.408 7.659c.386.215.643.624.643 1.091h1.5a2.75 2.75 0 0 0-1.41-2.401zM2.76 9.02c.078-1.856.331-2.732.92-3.318L2.62 4.64C1.59 5.668 1.34 7.08 1.26 8.958zM3.23 12c0 .467-.257.876-.643 1.092l.732 1.31A2.75 2.75 0 0 0 4.73 12zm-1.969 3.042c.08 1.876.33 3.29 1.359 4.317l1.06-1.062c-.589-.586-.842-1.462-.92-3.318zM20.77 12c0-.467.257-.876.643-1.091l-.732-1.31A2.75 2.75 0 0 0 19.27 12zm1.969-3.042c-.08-1.876-.33-3.29-1.359-4.317l-1.06 1.062c.588.586.842 1.462.92 3.318zm-1.326 4.134A1.25 1.25 0 0 1 20.77 12h-1.5c0 1.034.571 1.932 1.411 2.401zm-.173 1.887c-.078 1.856-.331 2.732-.92 3.318l1.06 1.062c1.03-1.027 1.28-2.44 1.359-4.317zm-.559-.578c.284.159.47.263.595.342c.062.039.09.06.098.066c.014.012-.037-.024-.085-.11l1.31-.733a1.1 1.1 0 0 0-.269-.312a2.4 2.4 0 0 0-.254-.18c-.167-.106-.396-.233-.663-.383zm2.058.641c.007-.171.015-.348.009-.496a1.3 1.3 0 0 0-.15-.58l-1.309.732c-.05-.09-.043-.152-.04-.086q.002.04 0 .134l-.009.233zm-1.326-4.133c.267-.15.496-.277.663-.383a3 3 0 0 0 .254-.18a1.1 1.1 0 0 0 .268-.312l-1.309-.732c.048-.087.099-.123.084-.111a1 1 0 0 1-.097.066c-.125.08-.31.183-.595.342zM21.24 9.02l.009.233q.002.094 0 .134c-.003.066-.01.004.04-.086l1.31.732a1.3 1.3 0 0 0 .149-.58a6 6 0 0 0-.01-.496zM2.587 13.09c-.267.15-.496.277-.663.383a2.4 2.4 0 0 0-.254.18a1.1 1.1 0 0 0-.268.312l1.309.732c-.048.087-.099.123-.085.111c.009-.007.036-.027.098-.066c.125-.08.31-.183.595-.342zm.173 1.888l-.009-.233a2 2 0 0 1 0-.134c.003-.066.01-.004-.04.086l-1.31-.732a1.3 1.3 0 0 0-.149.58c-.006.148.002.325.01.496zm.559-5.38c-.284-.159-.47-.263-.595-.342a1 1 0 0 1-.098-.066c-.014-.012.037.024.085.11l-1.31.733c.084.148.195.25.269.312c.08.066.169.126.254.18c.167.106.396.233.663.383zm-2.059-.64c-.007.171-.015.348-.009.496c.007.15.03.367.15.58l1.309-.732c.05.09.043.152.04.086a2 2 0 0 1 0-.134l.009-.233zm13.503-1.96l-.008-2.502l-1.5.005l.008 2.501zm.252.252a.25.25 0 0 1-.252-.25h-1.5c0 .968.786 1.75 1.752 1.75zM15.27 7c0 .136-.112.25-.253.25v1.5c.966 0 1.753-.782 1.753-1.75zm0-2.484V7h1.5V4.516zm1.24.253c2.188.056 3.169.292 3.812.934l1.06-1.062c-1.113-1.11-2.687-1.316-4.834-1.372zm.26-.253c0 .14-.116.256-.26.253l.038-1.5a1.247 1.247 0 0 0-1.278 1.247zm-3.264.234a.25.25 0 0 1-.249-.25l1.5-.004a1.25 1.25 0 0 0-1.25-1.246zm3.56 15.964c1.875-.08 3.288-.33 4.315-1.355l-1.06-1.062c-.586.586-1.464.84-3.318.918zM15.27 17v1.977h1.5V17zm-2.011 2c0 .121 0 .214-.003.293c-.002.08-.006.126-.01.155s-.005.019.006-.01a.4.4 0 0 1 .079-.115l1.059 1.062a1.24 1.24 0 0 0 .342-.733c.027-.197.026-.433.027-.647zm-.25 1.75c.214 0 .45.002.647-.025c.219-.03.498-.105.734-.34l-1.06-1.062a.4.4 0 0 1 .117-.078c.028-.012.038-.01.01-.007a2 2 0 0 1-.156.01c-.08.002-.172.002-.292.002zm3.994-1.535c-.12.005-.213.009-.292.01s-.125 0-.152-.003s-.015-.005.015.007c.037.014.08.04.119.076l-1.038 1.083c.244.234.529.304.757.326c.202.02.44.009.654 0zm-1.733-.238c0 .218-.002.46.026.663c.031.226.112.511.359.748l1.038-1.083c.04.038.066.081.082.117c.012.03.01.04.007.012a2 2 0 0 1-.10-.159c-.002-.08-.002-.175-.002-.298z'/%3E%3C/g%3E%3C/svg%3E");
}
.bi-coupon-fill-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M20 12a2 2 0 0 0 2 2v4a2 2 0 0 1-2 2H4a2 2 0 0 1-2-2v-4a2 2 0 0 0 2-2a2 2 0 0 0-2-2V6a2 2 0 0 1 2-2h16a2 2 0 0 1 2 2v4a2 2 0 0 0-2 2m-3.5 4.25c0-1.5-3-2.25-4.5-2.25s-4.5.75-4.5 2.25V17h9zm-4.5-4A2.25 2.25 0 0 0 14.25 10A2.25 2.25 0 0 0 12 7.75A2.25 2.25 0 0 0 9.75 10A2.25 2.25 0 0 0 12 12.25'/%3E%3C/svg%3E");
}
.bi-house-door-fill-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.bi-lock-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath d='M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2zm3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2zM5 8h6a1 1 0 0 1 1 1v5a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1z'/%3E%3C/svg%3E");
}

.bi-person-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person' viewBox='0 0 16 16'%3E%3Cpath d='M8 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6Zm2-3a2 2 0 1 1-4 0 2 2 0 0 1 4 0Zm4 8c0 1-1 1-1 1H3s-1 0-1-1 1-4 6-4 6 3 6 4Zm-1-.004c-.001-.246-.154-.986-.832-1.664C11.516 10.68 10.289 10 8 10c-2.29 0-3.516.68-4.168 1.332-.678.678-.83 1.418-.832 1.664h10Z'/%3E%3C/svg%3E");
}

.bi-person-badge-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-badge' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 2a.5.5 0 0 0 0 1h3a.5.5 0 0 0 0-1h-3zM11 8a3 3 0 1 1-6 0 3 3 0 0 1 6 0z'/%3E%3Cpath d='M4.5 0A2.5 2.5 0 0 0 2 2.5V14a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2.5A2.5 2.5 0 0 0 11.5 0h-7zM3 2.5A1.5 1.5 0 0 1 4.5 1h7A1.5 1.5 0 0 1 13 2.5v10.795a4.2 4.2 0 0 0-.776-.492C11.392 12.387 10.063 12 8 12s-3.392.387-4.224.803a4.2 4.2 0 0 0-.776.492V2.5z'/%3E%3C/svg%3E");
}

.bi-person-fill-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-fill' viewBox='0 0 16 16'%3E%3Cpath d='M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3Zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6Z'/%3E%3C/svg%3E");
}

.bi-arrow-bar-left-nav-menu[b-xnr81hqkcy] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-arrow-bar-left' viewBox='0 0 16 16'%3E%3Cpath d='M12.5 15a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5ZM10 8a.5.5 0 0 1-.5.5H3.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L3.707 7.5H9.5a.5.5 0 0 1 .5.5Z'/%3E%3C/svg%3E");
}

.nav-item[b-xnr81hqkcy] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-xnr81hqkcy] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-xnr81hqkcy] {
        padding-bottom: 1rem;
    }

    .nav-item[b-xnr81hqkcy]  .nav-link {
        color: #d7d7d7;
        background: none;
        border: none;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
    }

.nav-item[b-xnr81hqkcy]  a.active {
    background-color: rgba(255,255,255,0.37);
    color: white;
}

.nav-item[b-xnr81hqkcy]  .nav-link:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

.nav-scrollable[b-xnr81hqkcy] {
    display: none;
}

.navbar-toggler:checked ~ .nav-scrollable[b-xnr81hqkcy] {
    display: block;
}

@media (min-width: 641px) {
    .navbar-toggler[b-xnr81hqkcy] {
        display: none;
    }

    .nav-scrollable[b-xnr81hqkcy] {
        /* Never collapse the sidebar for wide screens */
        display: block;

        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
